


/* === FLIPBOOK - Weg met alles van In5 branding / social share / floating hokjes | In pages.css plakken === */

.share-menu,
#in5-branding,
.in5-share,
.in5-branding,
a[href*="facebook.com"],
a[href*="ajarproductions.com"],
a[href*="in5"],
a[href*="twitter.com"],
a[href*="linkedin.com"] {
  display: none !important;
  visibility: hidden !important;
  pointer-events: none !important;
  opacity: 0 !important;
}


/* === SLIDER HORIZONTAL - Meegeven van marge tussen bovenkant|content|onderkant === */



.anythingSlider {


  all: unset !important 

  border: none !important;
  outline: none !important;
  box-shadow: none !important;

  transform: translateZ(0) !important;
  backface-visibility: hidden !important;
  will-change: transform !important;


  transform: scale(0.99) !important;  /* Hier kun je mee spelen. Des te kleiner getal, des te meer marge */




 /* border: 0.5px solid rgb(31, 31, 31) !important;
background: solid rgb(31, 31, 31) !important;

  */

  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);

margin-top: 5px !important;


}






#in5footer,#demoNote,#loadIndicator{
	height: 0px;
  min-width: 0%;
	color:#fff;
	background:#666;
	font-family:"Trebuchet MS", "Lucida Grande", Helvetica, sans-serif;
	text-align:center;
	font-size:15px;
	box-sizing:border-box; 
	-moz-box-sizing:border-box;
}



#viewer-options-bar{
	position:absolute;bottom:0;left:0
	background-color:#000; color:#fff; fill:#fff;
	height:40px; display:table;
 transform: scale(0.6) !important;

  margin: 0;
  padding: 0;

   width: 100vw;  /* 100% van viewport width */






   .slider img { width: 100%; height: auto; image-rendering: -webkit-optimize-contrast; }



